/**
 * Theme Name: DE kavosdraugas Child
 * Description: kavosdraugas Child Theme DE
 * Author: Rolandas
 * Template: kavosdraugas
 * Version: 1.0.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: kavosdraugas-child-de
*/

.payments-de{background-image:url(img/payments-de.png);background-repeat:no-repeat;display:inline-block;}
.payments-de-bayernbank{width:64px;height:14px;background-position:0 0;margin-right:30px;}
.payments-de-cash{width:37px;height:21px;background-position:-64px 0;float:right;}
.payments-de-commerzbank{width:79px;height:10px;background-position:-101px 0;margin-right:30px;}
.payments-de-deutschebank{width:91px;height:18px;background-position:-180px 0;margin-right:30px;}
.payments-de-dzbank{width:71px;height:10px;background-position:-271px 0;margin-right:30px;}
.payments-de-glsbank{width:54px;height:16px;background-position:-342px 0;margin-right:30px;}
.payments-de-mastercard{width:25px;height:18px;background-position:-396px 0;margin-right:10px;}
.payments-de-postbank{width:79px;height:14px;background-position:-421px 0;margin-right:30px;}
.payments-de-sparkasse{width:61px;height:18px;background-position:-500px 0;margin-right:30px;}
.payments-de-visa{width:25px;height:18px;background-position:-561px 0;margin-right:30px;}
.payments-de-volksbank{width:79px;height:13px;background-position:-586px 0;margin-right:30px;}
.klarna-phone-input { border-radius: 0 !important; }
#kco-iframe { border-top: none; }
.woocommerce form .form-row abbr.required {
    display: inline-block;
}

.after-email {
    font-size: 10px;
    padding-top: 5px;
    margin-bottom: 10px;
}

#billing_postcode_field label:after {
    content: "*";
    font-weight: 700;
}

.klarna-warning-text {
    font-size: 14px;
    text-align: center;
}

.klarna-warning-text a {
    font-size: 14px;
    font-weight: bold;
}

ul.products li .featured-product .product-compare { min-height: 19px; }

@media ( min-width: 1200px ) {
	ul.products li .featured-product .product-buttons { text-align: center; }
	ul.products li .featured-product .product-compare { position: relative; right: 0; bottom: 0; }
}